Bug 258644 - audio/mpiosh: Deprecate and set expiration date to 2021-12-31
Summary: audio/mpiosh: Deprecate and set expiration date to 2021-12-31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-20 22:54 UTC by Daniel Engberg
Modified: 2021-09-24 21:19 UTC (History)
1 user (show)

See Also:


Attachments
Patch for miposh (459 bytes, patch)
2021-09-20 22:54 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-09-20 22:54:14 UTC
Created attachment 228068 [details]
Patch for miposh

Abandoned upstream, no new release since 2004
The supported battery powered media (MP3) players are over 15y old by now (and ranging between 64-512Mbyte in storage capacity)
Comment 1 commit-hook freebsd_committer 2021-09-24 21:12:43 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=41dec1283daf13b5c817353af9d814dd4aadaffa

commit 41dec1283daf13b5c817353af9d814dd4aadaffa
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-09-24 20:52:24 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-09-24 21:10:15 +0000

    audio/mpiosh: Deprecate and set expiration date to 2021-12-31

    Abandoned upstream, no new release since 2004
    Supported battery powered media (MP3) players are over 15y old by
    now and ranging between 64-512Mbyte in storage capacity

    PR:             258644
    Approved by:    tcberner (mentor)
    Differential Revision:  https://reviews.freebsd.org/D32046

 audio/mpiosh/Makefile | 3 +++
 1 file changed, 3 insertions(+)